{
    "id": "yu-app-permission",
    "name": "解决APP未向用户告知权限申请目的，导致华为等上架被拒问题",
    "displayName": "解决APP未向用户告知权限申请目的，导致华为等上架被拒问题",
    "version": "0.0.1",
    "description": "纯JS单个文件，解决安卓APP上架时未向用户告知权限申请目的等被拒问题",
    "keywords": [
        "华为",
        "上架",
        "权限",
        "上架被拒",
        "app"
    ],
    "dcloudext": {
        "category": [
            "JS SDK",
            "通用 SDK"
        ]
    }
}